<template>
  <div>
    <p> {{ $t('custom-color') }}</p>
    <input @change="save" type="color" v-model="$store.state.custom.color">
  </div>
</template>

<script>
export default {
  methods: {
    save () {
      this.$store.commit('saveCustom', this.$store.state.custom)
      this.$router.go()
    }
  }
}
</script>

<style scoped>
input {
  width: 90%;
}
</style>
